Bug 25129 - Update German (de-DE) web installer files for 20.05
Summary: Update German (de-DE) web installer files for 20.05
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: 20.05
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-13 13:20 UTC by Katrin Fischer
Modified: 2020-09-15 13:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.04


Attachments
Bug 25129: Update German (de-DE) web installer sample files for 20.05 (18.96 KB, patch)
2020-05-23 23:32 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 25129: Update German (de-DE) web installer sample files for 20.05 (19.39 KB, patch)
2020-08-26 08:43 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-04-13 13:20:28 UTC
The same procedure as every release... translate new notices etc.
Comment 1 Katrin Fischer 2020-05-23 23:32:36 UTC
Created attachment 105307 [details] [review]
Bug 25129: Update German (de-DE) web installer sample files for 20.05

This translates the new notices and CSV profie for late orders,
makes some minor changes to the patron category descriptions
and numbering patterin labelling.

To test:
- Make sure German language is installed, see:
  https://wiki.koha-community.org/wiki/Installation_of_additional_languages_for_OPAC_and_INTRANET_staff_client
- Run the web installer and choose de-DE
- Select all sample files
- Make sure they all install without any errors

Bonus:
- If you can speak German, you can check the translations as well :)
Comment 2 Jonathan Druart 2020-08-26 08:43:12 UTC
Created attachment 109138 [details] [review]
Bug 25129: Update German (de-DE) web installer sample files for 20.05

This translates the new notices and CSV profie for late orders,
makes some minor changes to the patron category descriptions
and numbering patterin labelling.

To test:
- Make sure German language is installed, see:
  https://wiki.koha-community.org/wiki/Installation_of_additional_languages_for_OPAC_and_INTRANET_staff_client
- Run the web installer and choose de-DE
- Select all sample files
- Make sure they all install without any errors

Bonus:
- If you can speak German, you can check the translations as well :)

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 3 Jonathan Druart 2020-08-26 08:43:36 UTC
This patch is working correctly, no need to delay it. Skipping QA.
Comment 4 Jonathan Druart 2020-08-26 13:23:44 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-09-04 20:25:18 UTC
enhancement will not be backported to 20.05.x
Comment 6 Katrin Fischer 2020-09-05 08:33:35 UTC
Hi Lucas, could you please reconsider? This was especially written to be released with 20.05 but then got stuck. It adds the missing translations for people installing 20.05.
Comment 7 Lucas Gass 2020-09-14 22:53:56 UTC
backported to 20.05.x for 20.05.04
Comment 8 Aleisha Amohia 2020-09-15 11:56:27 UTC
not backporting to 19.11.x. let me know if needed.
Comment 9 Katrin Fischer 2020-09-15 13:09:15 UTC
(In reply to Aleisha Amohia from comment #8)
> not backporting to 19.11.x. let me know if needed.

Only needed in 20.05, thx!